{
  "DiscussModule": {
    "DiscussList": {
      "answers": "回答",
      "votes": "投票",
      "noData": "暂无相关评论"
    },
    "DiscussDetail": {
      "title": "问题详情",
      "like": "点赞",
      "discuss": "讨论",
      "reply": "回复",
      "delete": "删除",
      "send": "发送",
      "noAnswer": "暂无回答",
      "deleteSuccess": "删除成功",
      "answering": "回答问题"
    }
  }
}
